#footer-holder, footer { font: 12px normal Arial, Sans-Serif; display: block; width: 100%; height: auto; overflow: hidden; background: #f4f4f4; z-index: 3; position: relative; min-width:320px!important;}
#footer-holder a img { border: none; }

#footer-top {
    display: block;
    width: 100%;
    height: 7px;
    font-size: 0px;
    background: #f06027 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFYAAAAUCAYAAAAXxsqQAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1YjMwYzY3Mi0zY2VmLTUwNDctODBlMi04MjZhZjllNmU1YjciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NzZENzAwNkFENzdGMTFFODlFQjZBNTc1RjM0Rjk4RjIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NzZENzAwNjlENzdGMTFFODlFQjZBNTc1RjM0Rjk4RjIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ODA1ZDJhZWItMzc4NS04OTQwLTk2MzUtMjYzYmJjYWQzMTdjIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjViMzBjNjcyLTNjZWYtNTA0Ny04MGUyLTgyNmFmOWU2ZTViNyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Plx32fEAAATJSURBVHja7Jl/rNZTHMe/T/dGQzZpdfOjSLRsNWFWcUNN/qAfMpe1kPyoaMjmxyO63aJCuaG7Sz9ETeiXlZpsoeLOEKJa7ibuWig9lYbVkOt9ttexj3O/z/d5uld/PLt9tlfnPOd8z/ee7+d8zufzOadUfX19dEz+fyl2/5zV9dK4vv7iHvGSeDfHey4UE8VCsaS5K7WutiZqEdM+UKwXa8V1YkIe77qPcYvF12KkSDVn5XrFloi7xVaxUvQVO8VB0UdclPCO9uIW6t+L7mKe+BEr7tgEJd8sNopHC1WxS0WVOF98KUaJM8Vk+p9OeEc55SuisxgiPmKxyqm3aOT8JrOoTxaqYqspf8JfzuZ3JWU/cXHM+BPFGOqTKFeIUrGB3849HG7k/G4Xb4kRharY18R20UEMMv2HjLVWJljrKtyAl7NxJy7lSDdhfu+JoeLVJrzjVFHUyLGniDZH8Hxb/7fsFn2A8sXg4SdQ0GWih2k/QYyj/mAw5gXjQv6MmcAlWHiPoP0CUWF2x01ijdkV54rxYkAwroR5Xm3a3NgakREHxP38zbVkPEnSkQxnn9iLm0sz9iHz3DTanIHVij3ii3/TLWQlAesMcY1YTfuvpFyjxRRxrckEivGh35j3nMb4JN/8DBbdSdxq2h9GIS5gXiV6oaxDuKs7+LBvUbKXQSj8L9FSlInXA5dld9wKdkOcuEXahLV6sXNMme8aSFzqH1h5g6AynnJG0O5TLqewk6n7SD0uePYpyrmseJxMpxwWuKUy6s9SHqDcRfkyZRcMwMuIYC5vUs5koUvMvOx742QqytnGjmqN4vbT/4N5dgfl5xhJOwymgWIXYPpdxZWmfY/Z3vdiRSeRQWwMVms49YqEyb9NOuYs/nraypiPm+w7tIXHwlpjad49nCN6U58lrqC+BUW7gLxbPEKOnSSt2DERKeRm8Zt43xiS9dctjZHtQE91UZY0qDyL1U40KdCaLNb6nEnfdub4iCrKkSYD8MpJkspgew6m9IvRi3JzzNhcim2Ncp18FfRtDQK+VfL+bFlB+MHuYNCTIONln0nLIix1vfndhoTe+8pcMo/ycpRRioXOzzFuNbvqdOY3JHBB2ynjzul9Y9qGkbdHvLfO7Mwoxs/a1LHe+PCcirVWG6ZYaRPlHwv6/NZ31vxdHordzR2Em9QH4niUlsljbLUJuKX4YL/Iy8UvRPYNBFsXG9bRZmUUqabLhBaJvwnQPg64+m3iDbOj8rq1yqbYWaxMH/ytl57Gr/QOIuUYo/x8pcL4tsic9GyEjoJA5YOSP077lDAyFuXdQyn+fBU74z+RW3JekAI6mWMyijQB80bxs724Mv49It40vN2KkYMcIydgFQMYvDywapeWfMZJrQir2XQEiv1YjCVgOMv5NOhfzPb8JGjfixWmGVMV9DtL7SbuwiVkiPbtuctYZxa2A4eI0YF7mMThpAj3dIPJVrw8zjF+S/hhKXcfm+XasIio3z1on0seOS1o/500aFeBX0wdh4UuMv7UZ0BduKyqznVtWJzQf5h7g+fZWn9gVd63ZnDwzgo+5PRV6Er1adYcUs8Mhw7vkmpiTqaxkmSxzVXcbdqdnPw6eyMUyzCenMHLWWzq2H/NHB35R4ABAG/NGLsIfTgfAAAAAElFTkSuQmCC') no-repeat left top;
}

footer:before {
    content: "";
    display: block;
    width: 100%;
    height: 7px;
    font-size: 0;
    background: #f06027 url('data:image/jpeg;base64,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') no-repeat left top;
}

#footer { width: 100%; margin: 0 auto; color: #444545; max-width: 1216px; font:normal 15px pf_highway_sans_pro_lightRg, arial, sans-serif; }
#footer a { color: #444545; font-weight:normal; text-decoration: none; }
#footer a:hover { text-decoration: underline; }
#footer a.textLink { color: #20a9e1; text-decoration: underline; font-weight: normal; }
#footer a.buttonMap, #footer a.buttonMap img { height: 16px; line-height: 16px; vertical-align: text-top; margin-left: 3px; }

#footer h3 {
    color: #1e3665;
    margin-top: 20px;
    font: normal 17px pf_highway_sans_pro_mediumRg, arial, sans-serif;
}

#footer h4 {
    color:#444545;
    font: normal 15px pf_highway_sans_pro_mediumRg, arial, sans-serif;
}

.footer-section { display: block; border-bottom: 1px solid #c5c4c3; padding-bottom: 10px; }
.footer-section.section-vcenter { padding-top:10px; }
.footer-section.last { border: none; padding-top: 20px; padding-bottom: 20px; }
.footer-section.copyright { font-size:13px; text-align:center; }
.footer-section h3 { color: #1e3665; font-weight: 600; margin-top: 15px; }
.footer-section p.remarks { font-size: 9.6px; margin:0; width:100%; }
.footer-section div.left-part { display: block; float: left; width: 73%; }
.footer-section div.right-part { display: block; float: left; margin-left: 19px; }
.footer-section dl.left-part { display: block; float: left; }
.footer-section dl.left-part dt { font-weight: bold; float: left; height: 36px; line-height: 36px; margin-bottom: 0; }
.footer-section dl.left-part dd { display: inline; float: left; height: 36px; line-height: 36px; margin-left: 10px; }
.footer-section dl.left-part dd img { vertical-align: middle; margin-top:5px; }
.footer-section dl.right-part { display: block; float: right; }
.footer-section dl.right-part dt { font-weight: bold; float: left; height: 36px; line-height: 36px; margin-bottom: 0; }
.footer-section dl.right-part dd img { vertical-align: middle; }
.footer-section dl.right-part dd { display: inline; float: left; height: 36px; line-height: 36px; margin-left: 15px; margin-bottom: 5px;}
.footer-section dl.right-part dd.separated { border-right: 1px solid #a7a9ac; padding:0 10px 0 0; vertical-align: middle; margin-left:10px; }
.footer-section dl.right-part dd.separated img { margin-top:5px; }

.footer-section dl { line-height: 1.5em; margin-bottom: 0; padding: 0; }
.footer-section dt { font-weight: bold; }
.footer-section dd { margin: 0; padding: 0; }
.footer-section dd.remarks { margin-top: 10px; }

ul.four-column { width: 100%; margin: 0px; padding: 0px; list-style-type: none; float: left; display: block; }
ul.four-column li { width: 25%; margin-bottom: 5px; float: left; display: inline-block; }

ul.services li { display: inline-block; overflow: hidden;}
ul.services li a { display: inline-block; height: 28px; line-height: 28px; background: url(../../images/footer/sprite_services_new.png) no-repeat left -2px; padding-left: 50px;}
ul.services li a.air { background-position: 0 4%; }
ul.services li a.ferry { background-position: 0 8%; }
ul.services li a.ktel { background-position: 0 12%; }
ul.services li a.train { background-position: 0 -143px; }
ul.services li a.hotel { background-position: 0 -180px; }
ul.services li a.car { background-position: 0 24.7%; }
ul.services li a.theater { background-position: 0 28.9%; }
ul.services li a.insurance { background-position: 0 -287px; }
ul.services li a.payments { background-position: 0 37%; }
ul.services li a.numbers { background-position: 0 41.2%; }
ul.services li a.feedback { background-position: 0 45.4%; }
ul.services li a.tools { background-position: 0 49.5%; }
ul.services li a.jobs { background-position: 0 53.7%; }
ul.services li a.faq { background-position: 0 57.8%; }
ul.services li a.coupons { background-position: 0 61.9%; }
ul.services li a.sports { background-position: 0 66%; }
ul.services li a.phone { background-position: 0 70%; }
ul.services li a.fax2mail { background-position: 0 -650px; }

ul#sales-points { width: 100%; margin: 0px; padding: 0px; list-style-type: none; }
ul#sales-points li { float: left; display:inline; }
ul#sales-points li:nth-last-child(2) {width: 100%;}
ul#sales-points li a { display:block; height:52px; padding-left: 10px; background: url(../../images/footer/sprite_pos_v8.png) no-repeat left top; margin: 0 0 13px 11px; }



ul#sales-points li a:hover { }
ul#sales-points li a.online { width: 147px; margin-bottom: 13px; margin-left: 0; line-height: 52px; }
ul#sales-points li a.phone { width: 203px; margin-left: 9px; line-height: 52px; background-position: -166px 0; }
ul#sales-points li a.mobile { width: 48px; margin-bottom: 13px; margin-left: 10px; background-position: -389px 0; padding: 17px 122px 0 10px; height: 36px; }
ul#sales-points li a.shop { width: 140px; line-height: 64px; background-position: -580px 0; }
ul#sales-points li a.partners { width: 78px; margin: 0 0 0 0; background-position: 0 112%; padding-right:87%; padding-top:5%; background-size: 100% 164%; float: left; }
ul#sales-points li a.bank { width: 62px; margin:0px; background-position: 0px -170px; padding: 10px 78px 0 10px; height: 42px; }


ul#sales-points li a#BottomMenu_SalesPoint5 { height:63px;line-height:16px;}
ul#sales-points li a#Footer_SalesPoint5 { height:63px;line-height:16px;} /*tickets*/
ul#sales-points li a#ctl00_BottomMenu_SalesPoint5 { height:63px;line-height:16px;} /*telecom*/

ul#social { margin: 14px 0 26px 0; padding: 0; list-style-type: none; width: 100%; }
ul#social li { display: inline; float: left; margin: 0 0 0 13px; padding: 0; list-style-type: none; margin-left:17px;}
ul#social li:first-child { margin-left: 0; }
ul#social li a { display: block; width: 1px; height: 1px; padding:26px 0 0 26px; overflow:hidden; text-decoration:none; background: url(../../images/footer/sprite_social.png) no-repeat left top; }
ul#social li a.twitter { background-position: -30px 0; }
ul#social li a.linkedin { background-position: -59px 0; }
ul#social li a.googleplus { background-position: -90px 0; }
ul#social li a.youtube { background-position: -120px 0; }
ul#social li a.foursquare { background-position: -149px 0; }

ul#benefits { margin: 5px 0; padding: 0; list-style-type: none; width: 100%; }
ul#benefits li { display: inline; float: left; margin: 0; padding: 0 26px 0 35px; list-style-type: none; font-size:17px; height:25px; line-height:25px; background: url(../../images/footer/sprite_benefits.png) no-repeat left top; }
ul#benefits li.nocommision { background-position:-7px 3px; padding: 0 26px 0 28px; }
ul#benefits li.support247 { background-position:left -36px; }
ul#benefits li.cardorcash { background-position:left -78px; }

ul#docs { margin: 0; padding: 0; list-style-type: none; display:block; }
ul#docs li { display: inline; margin: 0 0 0 6px; padding: 0 8px 0 0; border-right: 1px solid #a7a9ac; }
ul#docs li:first-child { margin-left: 0; }
ul#docs li.last { border: none; padding-right: 0; }

.footer-section .two-column .left-col {
    display: block;
    width: 20%;
    height: 40px;
    float: left;
    padding: 0;
}

.footer-section .two-column .right-col {
	display: inline-block;
    font-size: 80%;
    padding: 0 0 5px 10px;
    width: 60%;
    line-height: 1.4em;
    float: left;
}

.footer-section div.left-part {
	display: block;
	float: left;
	width: 70%;
}

.cf:before,
.cf:after {
    display: table;
	content: "";
}

.cf:after {
	clear: both;
}

h1, h2, h3, h4, h5, h6, h7, p, dt {
	text-rendering: optimizeLegibility;
}

#footer ul#social {
    margin-bottom: 14px!important;
}
#footer .newletter-field {
    background-color: #fff;
    border: 1px solid #c5c4c3;
    color: #8f92a5!important;
    display: inline-block;
    line-height: 35px;
    padding-left: 10px;
    width: 100%;
    text-decoration: none!important;
    font-size: 14px;
}
#footer .newletter-field span {
    font-size: 16px;
}
#footer .newletter-field .icn {
    float: right;
    display: block;
    width: 36px;
    height: 36px;
    background-color: #1e3665;
    color: #fff;
    font-size: 20px;
    text-align: center;
}
#footer .newletter-field .icn:before {
    line-height: 35px;
}

#footer .simplelist li {
    margin-bottom: 3px;
}

#footer .salepoint-blocks li > div {
    display: block;
    height: 70px;
    padding: 5px;
    background: #ffffff;
    border: 1px solid #c5c4c3;
    text-align: center;
    text-decoration: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    white-space: nowrap;
    overflow: hidden;
}

#footer .salepoint-blocks li i.icn {
    font-size: 30px;
    text-align: center;
    margin: 0 auto;
}

#footer .salepoint-blocks li a + a {
    margin-left: 10px;
}

#footer .footer-middle {
    border-top: 1px solid #c5c4c3;
    margin-top: 20px;
}

#footer .footer-bottom {
    padding: 20px 0;
    border-top: 1px solid #c5c4c3;
    margin-top: 20px;
}

#footer .newsletterform-container {
    border-bottom: 1px solid #c5c4c3;
    padding-bottom: 15px;
}

#footer a[href^="tel:"] {
    font-family: Arial, sans-serif;
    color: #20a9e1;
}

#footer a[href^="tel:"]:before {
    content: "\260e";
    display: inline-block;
    margin-right: 0.1em;
}

#footer .contact-us span {
    font-size: 85%;
}

.footer-bottom-links a {
    line-height: 20px;
}

/*--- Responsive ---*/
@media (max-width: 1246px) {
    #footer {
        width: calc(100% - 30px);
        padding: 0 15px;
        max-width: 100%;
    }
}

@media (min-width: 800px) and (max-width: 1000px) {
	nav .submenu > li {
		float: left;
	}
	
	ul.four-column li{
		width: 33%;
	}
}

@media (max-width: 991px) {
    #footer .footer-bottom-links {
        margin-top: 5px;
    }
    #footer .simplelist.contact-us {
        margin-bottom: 10px;
    }
    #footer .footer-bottom-links a.textLink {
        white-space: pre;
    }
}

@media (min-width: 0) and (max-width: 800px) {
	nav .submenu > li {
		float: left;
	}
	
	ul.four-column li{
		width: 50%;
	}
}

@media (min-width: 0) and (max-width: 950px){
	.footer-section dl.right-part {
		float: left;
		width: 100%
	}
}

@media (min-width: 0) and (max-width: 790px){
	ul#sales-points li a.mobile{
		margin-left: 0;
	}
}

@media (min-width: 0) and (max-width: 535px){
	ul#sales-points li a.phone{
		margin-left: 0;
	}
}

@media (min-width: 0) and (max-width: 375px){
	.footer-section dl.left-part dd {
		margin-left: 0;
	}
}
@media (min-width: 0) and (max-width: 450px){
	ul#sales-points li a.partners{
		padding-left: 0;
	}
}
@media (min-width: 0) and (max-width: 895px){
	.footer-section div.left-part{
		width: 100%;
	}
}

@media (min-width: 768px) {
    #footer .newsletterform-container {
        margin-left:20px;
        border-bottom: none;
        padding: 0;
    }
}